Support » Plugin: Page Links To » [Plugin: Page Links To] Warning

Viewing 6 replies - 1 through 6 (of 6 total)
  • I have got this warning too since updating to version 2.7.

    Warning: array_intersect_key() [function.array-intersect-key]: Argument #1 is not an array in …/wp-content/plugins/page-links-to/page-links-to.php on line 301

    Warning: array_keys() [function.array-keys]: The first argument should be an array in …/wp-content/plugins/page-links-to/page-links-to.php on line 301

    Same here after updating to the latest version. Searched in google and a lot of sites using Page-Links-To plugin is throwing that warning. I think it is due to the fact that the author has updated the plugin today.

    I usually download plugins to my pc and upload via ftp so I uploaded an older version and it works fine for the time being.

    Plugin Author Mark Jaquith

    (@markjaquith)

    Hi all. I wasn’t able to reproduce this issue, but I threw in some code to hopefully protect against that situation. Please update to 2.7.1 (just released it, so keep hitting Dashboard ยป Updates until you see it).

    Yes, thank you, it’s fine now.

    Plugin Author Mark Jaquith

    (@markjaquith)

    Great! Sorry about that.

    FYI

    I use this plugin on several sites. The only site that is giving this warning message is the one where I’ve activated the plugin but haven’t pointed it to another URL.

    Thanks for fixing it so fast.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Page Links To] Warning’ is closed to new replies.